/* $Id: */

/**
* SCREEN & PROJECTION MEDIA STYLESHEET
*/
sup,
sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
	
}

sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}

/**
* MAINTENANCE PAGE
*/
.maintenance-page #page {
    margin: 0 auto;
    position: relative;
    width: 960px;
}
.maintenance-page #body-inner {
    background:url(images/maintenance-page-header-bg.jpg) no-repeat center 0;
}
.maintenance-page h1.site-name {
    text-indent:-999em;
}
.maintenance-page #transfer-station,
.maintenance-page #er-bin-hire {
    float:left;
	width:465px;
}
.maintenance-page #transfer-station .content,
.maintenance-page #er-bin-hire .content {
    margin: 20px 45px 20px 20px;
	height:400px;
}
.maintenance-page #transfer-station {
	background:url(images/transfer-background.jpg) no-repeat;
    margin-right:30px
}
.maintenance-page #er-bin-hire {
    background:url(images/er-background.jpg) no-repeat;
}
.maintenance-page #er-bin-hire h1 {
    color: #FFFFFF;
    font-size: 1.6em;
    font-weight: bold;
    margin-bottom: 23px;
    margin-left: 20px;
    margin-top: 94px;
    text-transform: uppercase;
}
.maintenance-page #transfer-station h1 {
    color: #FFFFFF;
    font-size: 1.6em;
    font-weight: bold;
    margin-bottom: 23px;
    margin-left: 20px;
    margin-top: 94px;
    text-transform: uppercase;
}
.maintenance-page #phone-number {
	background: url("images/phone-number.jpg") no-repeat scroll 0 0 transparent;
    float: right;
    height: 93px;
    margin: 20px;
    width: 318px;
}
.maintenance-page #transfer-station .content .email a,
.maintenance-page #er-bin-hire .content .email a {
    text-indent:-999em;
	width:106px;
	height:31px;
	display:block;
	font-weight:bold;
	background:url(images/contact-us-button.jpg) no-repeat;
}
.maintenance-page #transfer-station .content .email,
.maintenance-page #er-bin-hire .content .email {
	font-weight:bold;
}
.maintenance-page #primary {
	margin-left: 0;
	margin-right: 0;
	padding:0;
}
/**
* GENERIC GLOBAL STYLES
*
* Please be very careful adding anything in this area. Consider 
* using a more region specific CSS selector instead. 
*/
body {
    background:url(images/page-bg.jpg) repeat-x;
    font-family: 'Open Sans', sans-serif;
}
body #body-inner {
    background:url(images/page-header-bg-no-blue.jpg) no-repeat center top;
}
body.front {
    background:url(images/page-bg-front.jpg) repeat-x;
}
body.front #body-inner {
    background:url(images/page-header-bg.jpg) no-repeat center top;
}
#page,
#container {
	margin: 0 auto;
	position: relative;
}

.skip-to-links {
	left: -8000px;
	position: absolute;
}
div.error, .error {
    font-size:0.8em;
}
h1, h2, h3, h4, h5, h6 {
    color:#04519f;	
    font-family: 'Chivo', sans-serif;
    font-weight:normal;
}


h1 {
    color:#FF641A;
    font-size: 1.8em;
}

h3 {
    font-size:1.4em;
}
a {
	color:#ff641a;
}
a:hover {
	color:#ad3f0a;
}
/**
* HEADER REGION
*/
#header p.site-name,
#header p.site-slogan {
	margin: 0;
}
.front #header  {
	height:635px;
}
.front #header h1 {
text-indent: -999em;
}
#header  {
	height:247px;
}
#logo-name {
    padding-top: 12px;
    padding-left: 9px;
}
#site-slogan {
	color: white;
	font-weight: bold;
	font-size: 1.4em;
	text-transform: uppercase;
	margin: 6px 0 0 125px;
	letter-spacing:3px;
}
#header-images {
	position: absolute;
	top: 248px;
}
#header-images .block {
	color:#fff;
	float:left;
}
#header-images .region-count-1 {
	margin-left: 3px;
	margin-right: 33px;
	width: 193px;
}
#header-images .region-count-1 .content,
#header-images .region-count-3 .content {
	margin: 13px 10px;
}
#header-images .region-count-1 .content a.header-block-link,
#header-images .region-count-3 .content a.header-block-link {
	background:url(images/find-out-more-button.png) no-repeat right 0px;
	display:block;
	height:21px;
	width:135px;
	text-indent: 24px;
	color:#ffba00;
	font-weight: bold;
	text-decoration:none;
}
#header-images .region-count-1 .content a:hover.header-block-link,
#header-images .region-count-3 .content a:hover.header-block-link {
	background-position:right -21px;
}
#header-images .region-count-2 {
	margin-top:4px;
}
#header-images .region-count-3 {
	margin-left:33px;
	width:193px;
}
#header-images .region-count-1 h2 {
	background: url(images/transfer-station-text.png) no-repeat;
	display:block;
	height: 21px;
	margin:2px 0 22px 0;
	text-indent:-999em;
	width:191px;
}
#header-images .region-count-3 h2 {
	background: url(images/er-bin-hire-text.png) no-repeat;
	display:block;
	height: 21px;
	margin:2px 0 22px 0;
	text-indent:-999em;
	width:191px;
}
#header-images  .views-field-field-short-text {
	background: url(images/short-text-bg.png) no-repeat;
	font-size:1.6em;
	font-weight:bold;
	height: 70px;
	padding:20px 16px;
	position: absolute;
	top: 284px;
	width: 502px;
}
#header-images  .views-field-field-short-text a {
	color:#fff;
	display:block;
	height:29px;
	margin-left:-16px;
	margin-top:-17px;
	padding: 20px 16px 24px 26px;
	text-decoration:none;
	width:470px;
	font-family: 'Chivo', sans-serif;
	font-weight:normal;
	font-size:1.3em;
}

#header-images  .views-field-field-header-link-1 a, .views-field-field-header-link-1 a {
	background:url(images/get-quote-button.png) no-repeat;
	display: block;
	height:25px;
	position: absolute;
	top: 304px;
	right: 24px;
	text-indent:-999em;
	width:117px;
}
#header-images  .views-field-field-header-link-1 a:hover, .views-field-field-header-link-1 a:hover{
	background-position:0 -25px;
}
#telephone-number {
    position: absolute;
	top: 20px;
	right: 10px;	
}
#telephone-number #block-block-7 {
	background: url(images/telephone-symbol.png) no-repeat;
	color: #04519F;
	font-size: 3.5em;
	font-weight:normal;	
	padding: 26px 0 13px 45px;

}
#telephone-number #block-block-7 p {
    margin-bottom:0;
font-family: 'Chivo', sans-serif;

}
#telephone-number #block-block-8 {
	color: #04519F;
	margin-top: 6px;
	padding: 0 0 0 16px;
	font-size: 1.3em;
	font-weight: bold;
}

/**
* PREFACE REGION
*/


/**
* PRIMARY REGION
*/
#node-1 table, #node-1 tbody, #node-1 th, #node-1 td {
	border-bottom:none;
	border-left:none;
	border-right:none;
    border-top:none;
}
#node-1 table {
	float:right;
	padding:5px;
}
#primary {
	margin-left: 215px;
	margin-right: 215px;
	padding:0 10px;
}
.node table {
	margin-bottom:0;
}
.node td {
	padding:3px 6px;
}
table.get-quote-button {
    border:none;
}
table.get-quote-button td {
    border:none;
    padding:0;
}
a.get-quote-button {
    display: block;
    background: url(images/get-quote-button.jpg) no-repeat;
    width: 117px;
    height: 0;
    padding-top:25px;
    text-indent: -999em;
    float: left;
    overflow: hidden;
    text-align: left;
    direction: ltr;
}
a.get-quote-button:hover {
    background-position: 0 -25px;
}
/**
* COMMON SECONDARY & TERTIARY STYLES
*
* Do NOT add margins, padding or borders CSS properties directly 
* to the secondary or tertiary divs since this will break the layout. 
* Instead, consider adding those properties to the regions divs. 
*/


/**
* SECONDARY REGION
*/
#secondary {
    background: #90C9FF;
}

/**
* TERTIARY REGION
*/
#tertiary {
   
}
#block-block-6 {
	font-size: 1em;
	line-height: 1.3em;
	border: 3px solid #01772D;
	padding: 6px;
	-moz-border-radius:10px;
	border-radius:10px;
	background-color:#F8FFF0;
}
#block-block-6 p, #block-block-6 ul, #block-block-6 ol {
	margin-bottom:0.5em;
	font-size: 0.9em;
}
#block-block-6 h2 {
	background: #01772D;
	color: white;
	margin-bottom: 10px;
	margin-top: -6px;
	margin-left: -6px;
	padding: 5px;
	width: 184px;
	font-size: 1.3em;
}
/**
* GET A QUPTE
*/
#block-webform-client-block-14 h2 a {
	display:none;
}
#block-webform-client-block-14 .webform-component {
	display:block;
	position:relative;
}

#block-webform-client-block-14 label {
	position:relative;
	left:-999em;
}
#block-webform-client-block-14 label span.form-required {
	position:absolute;
	left:999em;
}
#block-webform-client-block-14 input {
	left: 10px;
    position: absolute;
    width: 180px;
}
#block-webform-client-block-14 input#edit-submit--2 {
    position:relative;
    width: 180px;
}
#block-webform-client-block-14 textarea,
#block-webform-client-block-14 .grippie {
   
}
#block-webform-client-block-14 #webform-component-enquiry label {
	float:left;
}
#block-webform-client-block-14 #webform-component-enquiry .form-textarea-wrapper {
	float: left;
    margin-left: -31px;
    width: 185px;
}
#block-webform-client-block-14 #webform-component-enquiry.webform-component-textarea:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
/**
* POSTSCRIPT REGION
*/


/**
* NAVIGATION REGION
*/
#navigation {
	position: absolute;
	top: 196px;
	left: 124px;
}
#navigation li a {
	color:#FFF;
	margin-right:20px;
	padding: 7px 12px;
	text-decoration:none;
}
#navigation li a:hover {
	background:#2568a5;
	border: 1px solid #2568A5;
	-moz-border-radius: 10px;
    border-radius: 10px;
	color: white;
	margin-right: 20px;
	padding: 6px 11px;
	text-decoration: none;
}

#navigation li a.active {
	border: 1px solid #2568A5;
	-moz-border-radius: 10px;
    border-radius: 10px;
	color: white;
	margin-right: 20px;
	padding: 6px 11px;
	text-decoration: none;
}

#navigation li li a {
	color:#FFF;
	margin-right:20px;
	padding: 6px 11px;
	text-decoration:none;
	background-image:none;
	background-color: #03325e;
	border: 1px solid #2568a5;
	-moz-border-radius: 0;
	border-radius: 0;
}

#navigation li li a:hover, #navigation li li a:active, #navigation li li a:visited {
	background:#2568a5;
	border: 1px solid #2568a5;
	-moz-border-radius: 0;
	border-radius: 0;
	color: white;
	margin-right: 20px;
	padding: 6px 11px;
	text-decoration: none;
}

.sf-shadow ul {	
	background-image:none;
}


/**
* SUBURB SEARCH
*/
#town-distance {
	font-weight:normal;
	margin-bottom:20px;
	font-size:1.3em;
	margin-left:10px;
	font-family: 'Chivo', sans-serif;
}
.group-cat-bp-group .views-field span.views-label {
	float:left;
	font-weight:bold;
	width:40px;
}
.horizontal-tabs fieldset.horizontal-tabs-pane {
padding: 0;
border: 4px solid #fff;
}
.horizontal-tabs ul.horizontal-tabs-list {
background-color: transparent;
border-right: none;
margin-left: 7px;
}
.horizontal-tabs ul.horizontal-tabs-list li.first {
   background:#fe641a;
}
.horizontal-tabs ul.horizontal-tabs-list li.last {
   background:#00549A;
}
.horizontal-tabs ul.horizontal-tabs-list li.selected.first {
   background:#fe641a;
}
.horizontal-tabs ul.horizontal-tabs-list li.selected.last {
   background:#00549A;
}
.horizontal-tabs ul.horizontal-tabs-list li.selected a strong {
   color:#fff;
}
.horizontal-tabs ul.horizontal-tabs-list li.first a:hover {
   background:#fe641a;
}
.horizontal-tabs ul.horizontal-tabs-list li.last a:hover {
   background:#00549A;
}
div.horizontal-tabs {
border: none;
padding:2em;
}
.horizontal-tabs ul.horizontal-tabs-list li {
border-top-left-radius:10px;
border-top-right-radius:10px;
border-right: 1px solid #CCC;
color:#fff;
font-family: Century Gothic, sans-serif;
padding:0;
}
.horizontal-tabs ul.horizontal-tabs-list li a, .horizontal-tabs ul.horizontal-tabs-list li.selected a {
padding: 0.5em 1em 0.3em 1em;
color:#fff;
}
.horizontal-tabs ul.horizontal-tabs-list li a:hover {
background-color: #f79625;
border-top-left-radius:10px;
-moz-border-radius-topleft:10px;
border-top-right-radius:10px;
-moz-border-radius-topright:10px;
color:#FFF;
}
.horizontal-tabs fieldset.group-mixed-bin-prices   {
	border: 4px solid #fe641a;
	border-radius:10px;
	font-size:1.3em;
	-moz-border-radius:10px;
	margin-top:-6px;
}
.horizontal-tabs fieldset.group-mixed-bin-prices, .horizontal-tabs fieldset.group-clean-bin-prices   {
	border-radius:10px;
	font-size:1.3em;
	-moz-border-radius:10px;
	margin-top:-6px;
}
.horizontal-tabs fieldset.group-mixed-bin-prices  {
	border: 4px solid #fe641a;
}
.horizontal-tabs fieldset.group-clean-bin-prices   {
	border: 4px solid #00549A;
}
.group-mixed-bin-prices .views-field .field-content {
	background:#fff;
}
.bin-pricing {
clear:both;	
padding:7px 13px;
}
.bin-pricing-odd {
background-color:#eee;
}

.bin-pricing-2m {
background-position:right 5px;
background-repeat:no-repeat;
background-image: url(images/bin-graphics-website.png);
}
.bin-pricing-3m {
background-position:right -34px;
background-repeat:no-repeat;
background-image: url(images/bin-graphics-website.png);
}
.bin-pricing-4m {
background-position:right -73px;
background-repeat:no-repeat;
background-image: url(images/bin-graphics-website.png);
}
.bin-pricing-6m {
background-position:right -112px;
background-repeat:no-repeat;
background-image: url(images/bin-graphics-website.png);
}
.bin-pricing-8m {
background-position:right -151px;
background-repeat:no-repeat;
background-image: url(images/bin-graphics-website.png);
}
.bin-pricing-10m {
background-position:right -190px;
background-repeat:no-repeat;
background-image: url(images/bin-graphics-website.png);
}
.bin-pricing-18m {
background-position:right -231px;
background-repeat:no-repeat;
background-image: url(images/bin-graphics-website.png);
}
.bin-pricing-27m {
background-position:right -268px;
background-repeat:no-repeat;
background-image: url(images/bin-graphics-website.png);
border-bottom-left-radius:10px;
-moz-border-radius-bottomleft:10px;
border-bottom-right-radius:10px;
-moz-border-radius-bottomright:10px;
}
.bin-pricing .label {
	float: left;
	font-weight: bold;
	padding: 2px;
	width: 30%;
	color:#000;
}
.bin-pricing .label sup {
	font-size:0.8em;
}
.bin-pricing .field-content span{
    float: left;
width: 50px;
height: 100%;
padding: 2px;
	color:#000;
}
/**
* FOOTER REGION
*/
#footer {
    padding:20px 0;	
}
#footer table, #footer th, #footer td {
	border-bottom:none;
	border-left:none;
	border-right:none;
    border-top:none;	
}
#footer table {
	margin:0;
}
#footer .inside {
	background: #2568a5;
	color:#fff;
	min-height:100px;
	padding:20px 10px;
}
#footer-bottom {
	color:#888;
	font-size:0.8em;
	paading-bottom:10px;
}
#footer-bottom a {
	color:#888;
}
#footer-seo {
	float:right;
}
#copyright {
	float:left;
}


/**
* Get a Quote form
*/
.page-get-quote #primary {
	padding:0;
	margin: 0 auto;
	width:78%;
}
#block-block-13 h2{
	color: #ff6319;
	font-family: 'Chivo', sans-serif;
	font-weight:normal;
	font-size: 2em;
	padding:10px 10px 12px 10px;
	border-bottom:1px dotted #cccccc;
	background-color: #00549A;
	text-align:center;
}
#block-system-main.region-count-2 {
border:1px solid #ddd;
}
.view-suburb-search {
	color:#2568A5;
	border-bottom:1px dotted #cccccc;
}
.view-suburb-search .views-exposed-form label {
	clear: none;
	float: left;
	font-family: 'Chivo',sans-serif;
	font-size: 1.4em;
	font-weight: normal;
	padding:10px 10px 0 10px;
	text-indent:90px;
}
.views-widget {
	float:left;
	clear:none;
}
.views-widget .form-type-textfield {
	float:left;
	font-size: 1.2em;
	padding-top: 10px;
}
.views-exposed-widget .views-submit-button{
	margin-top: 0;
	padding-top: 10px;
}
.node-suburb {
	background-color: #efefef;
	text-align:center;
}
.node-suburb h2 {
	font-family: 'Chivo', sans-serif;
	font-weight:normal;
	font-size: 2em;
	padding:10px 10px 0 10px;
	margin-top: 14px;
}
.node-suburb h2, #town-distance, .node-suburb .content {
	color:#04519F;
}
.field.field-name-field-ring-for-quote.field-type-list-text.field-label-hidden {
	color: #FF6319;
	font-weight: bold;
	margin-bottom: 10px;
        font-size:1.4em;
}
.field-group-htabs-wrapper {
	background-color: #fff;
}
table.domcarloads td {
    background:#c7cbe4;
    border-bottom: 1px solid #dddff0;
    border-right: 1px solid #dddff0;
}
table.domcarloads {
    border: 2px solid #054e9b;
}
table.domcarloads td.table-header {
    background:#054e9b;
    border-bottom: 1px solid #054e9b;
    border-right: 1px solid #054e9b;
}

table.tippingrates td {
    background:#ffb18c;
    border-bottom: 1px solid #ffc2a6;
    border-right: 1px solid #ffc2a6;
}
table.tippingrates {
    border: 2px solid #FF641A;
}
table.tippingrates td.table-header {
    background:#FF641A;
    border-bottom: 1px solid #FF641A;
    border-right: 1px solid #FF641A;
}
table.extraitems {
background: #b3cda0;
border: 2px solid #649e3a;
}
table.extraitems td.table-header {
    background: #649e3a;
    border-bottom: 1px solid #649e3a;
    border-right: 1px solid #649e3a;
}
table.scrapmetal {
    background:#d1d1d1;
    border: 2px solid #919191;
}
table.scrapmetal td.table-header {
    background:#919191;
    border-bottom: 1px solid #919191;
    border-right: 1px solid #919191;
}

/**
* CLOSURE REGION
*/